:root {
--font-base: 'Open Sans', sans-serif;
--font-heading: 'Open Sans', sans-serif;
--kleur-primary: #0966b5;
--kleur-secondary: #fab206;
--kleur-tekst: #000;
--kleur-primarybg: #fff;
--kleur-secondarybg: #f3f3f3;
}

html, body{width:100%; margin:0; padding:0; font-size:16px; line-height:1.7; color:var(--kleur-tekst); background:#fff;}
*{font-family:var(--font-base); font-weight:300; vertical-align:top; text-decoration:none; outline:none; border:0; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-touch-callout:none; box-sizing:border-box; -webkit-font-smoothing:antialiased;}
:focus,:focus-visible{outline:none !important;}::selection{background:var(--kleur-secondary); color:var(--kleur-tekst);}picture{display:block;}

/* style */
h1, h2, h3{margin:30px 0; font-family:var(--font-heading); color:var(--kleur-primary); font-weight:700; text-transform:uppercase; letter-spacing:2px; line-height:1;}
h1:first-child, h2:first-child, h3:first-child, p:first-child, img:first-child{margin-top:0 !important;}
h1{font-size:2.2rem;}
h2{font-size:1.7rem;}
h3{font-size:1.4rem;}
p{margin:20px 0 0;}
strong, strong a{font-weight:700;}
em{color:var(--kleur-tekst);}
u{text-decoration:underline;}
small, small a{vertical-align:middle;}
ol,ul{padding-left:16px;}
img{border-radius:8px;}

/* buttons */
a, button, .uk-link{display:inline-block; color:var(--kleur-tekst); transition:0.3s ease; cursor:pointer;}
.uk-link:hover, a:hover{color:var(--kleur-secondary); text-decoration:none;}
.c-linkbtn{display:inline-block; margin:30px 0 0; padding:0 24px; font-size:1rem; color:#fff !important; font-weight:700; line-height:38px; text-decoration:none !important; background:var(--kleur-primary); border-radius:8px; border:0; white-space:nowrap;}
.c-linkbtn:hover{padding:0 25px; color:#fff !important; background:var(--kleur-secondary); text-decoration:none !important;}
.c-linkbtn-border{color:var(--kleur-primary) !important; background:none; border:1px solid var(--kleur-primary); white-space:nowrap;}
.c-linkbtn-border:hover{padding:0 25px; color:var(--kleur-secondary) !important; text-decoration:none !important; background:none; border:1px solid var(--kleur-secondary);}
p > .c-linkbtn{margin:10px 0 20px;}
.c-social{position:relative; display:inline-block; width:36px; height:36px; background:#fff; border-radius:100%;}
.c-social svg{width:16px; fill:var(--kleur-primary); transition:0.3s ease;}
.c-social.facebook svg, .c-social.pinterest svg{width:auto; height:16px;}
.c-social:hover{opacity:0.7;}

/* forms */
.with_frm_style .form-field{margin-bottom:20px;}
.with_frm_style .frm_top_container .frm_primary_label{padding:0 0 5px; font-size:0.9rem; color:var(--kleur-tekst); font-weight:700;}
.with_frm_style .frm_none_container{margin:0 !important;}
.with_frm_style fieldset:last-child{padding:0 !important;}
.with_frm_style input[type=text], .with_frm_style input[type=email], .with_frm_style input[type=tel], .with_frm_style input[type=number], .with_frm_style input[type=date], .with_frm_style input[type=url], .with_frm_style textarea, .with_frm_style select{width:100%; min-height:44px; padding:8px 12px; font-size:1rem; line-height:1; color:var(--kleur-tekst); background-color:#f7f1eb !important; border:1px solid #f7f1eb; border-radius:8px; box-shadow:none !important;}
.with_frm_style select{padding:0 12px; line-height:42px; background: url('data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"><path d="M7 10l5 5 5-5z"/><path d="M0 0h24v24H0z" fill="none"/></svg>') 99% 50% no-repeat transparent; -moz-appearance:none !important; -webkit-appearance:none !important; appearance:none !important;}
.with_frm_style .vertical_radio .frm_checkbox, .with_frm_style .vertical_radio .frm_radio{display:inline-block; margin:5px 10px 0 0;}
.with_frm_style .vertical_radio .frm_checkbox label, .with_frm_style .vertical_radio .frm_radio label{font-size:1rem; color:var(--kleur-tekst);}
.with_frm_style textarea{padding:12px;}
.with_frm_style input:focus, .with_frm_style select:focus, .with_frm_style textarea:focus{background:#f7f1eb !important; border-color:#f7f1eb !important;}
.frm_style_formidable-style.with_frm_style .frm_submit button{padding:8px 24px; margin-bottom:0; font-size:1rem; color:#000 !important; font-weight:700; background:none; border-radius:8px; border:1px solid #ccc; box-shadow:none !important; transition:0.3s ease;}
.frm_style_formidable-style.with_frm_style .frm_submit button:hover{padding:8px 26px; background:none; border-color:#000;}
.frm_style_formidable-style.with_frm_style .frm_loading_form .frm_button_submit:focus{padding:8px 26px; background:#aaa; border-color:#000;}
.with_frm_style .frm_error{margin-top:5px;}
::placeholder{color:rgba(0,0,0,0.4) !important;}

.with_frm_style .frm-show-form .frm_section_heading h3[class*="frm_pos_"]{margin:30px 0; text-transform:uppercase; color:#0b84a9;}

/* modal / lightbox */
.uk-modal-dialog{padding:35px; border-radius:8px;}
.uk-modal-dialog svg{width:18px; color:red; transition:0.3s ease;}
.uk-modal-dialog svg:hover{color:var(--kleur-tekst);}
.uk-lightbox{background:rgba(0,0,0,0.8);}
.uk-lightbox-caption{left:0; font-size:0.9rem; color:#fff; background:rgba(0,0,0,0.7);}
.uk-lightbox .uk-lightbox-counter{font-size:1rem; color:var(--kleur-tekst);}
.uk-lightbox .uk-dotnav>*>*{background:none; border-color:#000;}
.uk-lightbox .uk-dotnav a:hover, .uk-light .uk-dotnav>.uk-active>*{background:#000;}
.uk-lightbox .uk-close{color:var(#fff);}

/* pagination */
.c-pagination{text-align:center;}
.c-pagination .c-wrapper, .c-item-pagination .c-wrapper{padding:40px 0; border-top:1px solid #eee;}
.c-pagination .c-wrapper{padding-bottom:0;}
.c-pagination .page-numbers{display:inline-block; width:24px; height:24px; margin:0 5px; font-size:14px; line-height:24px; text-align:center; background:#fff; border-radius:100%; transition:0.3s ease;}
.c-pagination .page-numbers:hover, .c-pagination .page-numbers.current{color:#fff; background:#000;}
.c-item-pagination .uk-grid div.uk-width-expand{text-align:center;}
.c-item-pagination .uk-grid div:last-child{text-align:right;}
.c-item-pagination .uk-grid a{padding:0 20px; font-size:0.9rem; line-height:40px; font-weight:700; color:var(--kleur-tekst); text-decoration:none !important; border:1px solid rgba(0,0,0,0.3); white-space:nowrap; border-radius:8px;}
.c-item-pagination .uk-grid span{display:none; font-weight:700;}
.c-item-pagination .uk-grid a:hover{padding:0 22px; border-color:#000;}
.uk-dotnav>*{padding-left:10px;}
.uk-dotnav>*>*{border-color:#000;}
.uk-dotnav>*>:hover, .uk-dotnav>.uk-active>*{border-color:#000; background-color:#000;}

/* misc */
.post, .page{margin:0 !important;}
.uk-section.uk-padding-large{padding:30px 0;}
.c-totop a{position:fixed; display:block; bottom:15px; right:15px; width:44px; height:44px; font-size:1.2rem; color:var(--kleur-tekst); line-height:44px; text-align:center; background:var(--kleur-secondarybg); border-radius:6px; opacity:0; pointer-events:none; z-index:99;}
.c-totop a:hover{margin:0 0 4px;}
.c-totop.is-visible a{opacity:1; pointer-events:auto;}
.c-totop.c-bottom-reached a{bottom:70px !important;}
.uk-navbar-dropdown{width:auto; background:none; box-shadow:none;}
.grecaptcha-badge{z-index:-10; opacity:0;}.grecaptcha-logo iframe{margin:0 !important;}
.c-google-maps{width:100%; height:50vh;}
#signup-content{padding:80px 0; text-align:center;}
#signup-content input[type=text]{width:auto; background:#eee;}
#signup-content input[type=submit]{width:auto; padding:8px 30px; margin-bottom:0; font-size:1.1rem; color:#fff!important; background:#0b84a9; border:0; border-radius:0; box-shadow:none !important; transition:0.3s ease;}
#signup-content input[type=submit]:hover{background:#000 !important; cursor:pointer;}
.post-password-form{width:50%; margin:100px auto; text-align:center;}
.post-password-form label{line-height:36px; font-weight:700;}
.post-password-form input[type=password]{width:auto; padding:0 10px; font-size:1rem; line-height:36px; background:#eee;}
.post-password-form input[type=submit]{width:auto; padding:0 30px; margin-bottom:0; font-size:1rem; line-height:36px; color:#fff!important; background:#0b84a9; border:0; border-radius:0; box-shadow:none !important; transition:0.3s ease;}
.post-password-form input[type=submit]:hover{background:#000 !important; cursor:pointer;}
.cookieconsent-optout-marketing{position:absolute; top:50%; left:50%; width:80%; transform:translate(-50%,-50%);}
.cookieconsent-optout-marketing p{text-align:center; color:#fff;}
.cookieconsent-optout-marketing p a{text-decoration:none !important; opacity:0.5;}


/** FRAMEWORK **/


.c-top{position:relative; padding:20px 0; background:#fff;}
.c-top .c-logo{display:block; width:200px; height:38px; background:url(/wp-content/themes/succat-yeshua/assets/img/logo.png) no-repeat center / cover; transition:0.3s ease;}
.c-top nav ul{gap:0;}
.c-top nav li{position:relative; padding:0 16px;}
.c-top nav li:last-child{padding-right:0;}
.c-top nav li.uk-parent a{position:relative; padding-right:16px;}
.c-top nav li.uk-parent span{position:absolute; top:50%; right:0; color:var(--kleur-tekst); transform:translate(0,-50%) rotate(0deg) !important;}
.c-top nav li.uk-parent span polyline{stroke-width:2;}
.c-top nav li.uk-parent:hover span {transform:translate(0,-50%) rotate(180deg) !important;}
.c-top nav li a{position:relative; min-height:46px; font-family:'Poppins', sans-serif; font-size:1rem; font-weight:700; color:var(--kleur-tekst); transition:0.3s ease; letter-spacing:1px; white-space:nowrap;}
.c-top nav li:hover a, .c-top nav li a:hover, .c-top nav li.current-menu-item a, .c-top nav li.current-menu-parent a, .c-top nav li a[aria-expanded=true]{color:var(--kleur-primary);}
.c-top nav li:hover span, .c-top nav li.current-menu-parent span, .c-top nav li.current_page_item span{color:var(--kleur-primary);}
.c-top nav .uk-navbar-dropdown{background:var(--kleur-secondarybg); border-radius:8px;}
.c-top nav .uk-navbar-dropdown li{padding:0 0 20px; list-style:none;}
.c-top nav .uk-navbar-dropdown li a::after{display:none;}
.c-top nav .uk-navbar-dropdown li a{display:block; min-height:auto; color:var(--kleur-tekst); line-height:1;}
.c-top nav .uk-navbar-dropdown li:last-child{padding-bottom:0;}
.c-top nav .uk-navbar-dropdown li a:hover, .c-top nav .uk-navbar-dropdown li.current-menu-item a{opacity:0.4;}
.uk-active .c-top{background:var(--kleur-secondarybg);}
/* hero */
.c-hero{position:relative; background:#000; overflow:hidden;}
.c-hero .c-scroller{position:absolute; bottom:8px; left:50%; padding:20px; line-height:1; opacity:0.6; transform:translate(-50%,0); z-index:4;}
.c-hero .c-scroller span{display:inline-block; width:0px; height:0px; border-style:solid; border-width:11px 8px 0 8px; border-color:#fff transparent transparent transparent;}
.c-hero .c-scroller:hover{opacity:1; bottom:16px;}
.c-hero ul{height:200px;}
.c-hero .uk-container{position:relative; height:100%; z-index:3;}
.c-hero .c-content p{margin:5px 0 0 0; padding:0 20px; font-size:1.8rem; line-height:1.1; font-weight:300; color:#fff; text-transform:uppercase;}
.c-hero .c-content p.c-title{font-family:'Lobster', sans-serif; font-size:3rem; text-transform:none;}
.c-hero .c-content .c-linkbtn{color:#fff !important; border-color:#fff;}
.c-hero .c-bg{position:absolute; top:0; left:0; width:100%; height:100%; background:no-repeat center / cover; opacity:0.7; overflow:hidden; z-index:1;}
.c-hero .c-bg-no-txt{opacity:1;}
.c-hero-small ul{height:150px;}

/* QUICK CONTACT */

.c-quickcontact{position:relative; display:flex; width:100%; z-index:2;}
.c-quickcontact div{width:25%;}
.c-quickcontact a{display:block; width:100%; height:40px; background:url(/wp-content/themes/succat-yeshua/assets/img/icons/mail.png) no-repeat #fab206 center / 18px 18px;}
.c-quickcontact div:nth-of-type(2) a{background-color:#f9c341; background-image:url(/wp-content/themes/succat-yeshua/assets/img/icons/phone.png);}
.c-quickcontact div:nth-of-type(3) a{background-color:#face63; background-image:url(/wp-content/themes/succat-yeshua/assets/img/icons/place.png);}
.c-quickcontact div:nth-of-type(4) a{background-color:#fed981; background-image:url(/wp-content/themes/succat-yeshua/assets/img/icons/fb.png);}
.c-quickcontact a:hover{background-image:url(/wp-content/themes/succat-yeshua/assets/img/icons/mail_wit.png);}
.c-quickcontact div:nth-of-type(2):hover a{background-image: url(/wp-content/themes/succat-yeshua/assets/img/icons/phone_wit.png);}
.c-quickcontact div:nth-of-type(3):hover a{background-image: url(/wp-content/themes/succat-yeshua/assets/img/icons/place_wit.png);}
.c-quickcontact div:nth-of-type(4):hover a{background-image: url(/wp-content/themes/succat-yeshua/assets/img/icons/fb_wit.png);}

/* HOME */

.c-home-intro .c-wrapper{position:relative;}
.c-home-intro .c-image{height:240px; width:80%; background: no-repeat #000 center / cover; border-radius:10px;}
.c-home-intro .c-image:nth-of-type(2){position:absolute; height:100px; width:40%; bottom:30px; right:0;}
/* upcoming */
.c-upcoming{text-align:center;}
.c-upcoming .c-wrapper{margin:40px 0;}
.c-upcoming h2{margin-bottom:0;}
.c-upcoming h3{font-size:1.1rem; letter-spacing:1px; margin:0;}
.c-upcoming p{margin:10px 0 20px; font-size:0.9rem; line-height:1.4;}
.c-upcoming small{display:block; font-size:0.7rem; line-height:1;}
.c-upcoming .uk-grid{text-align:left;}
.c-upcoming .c-image{position:relative; width:100%; padding-top:70%; background:no-repeat #000 center / cover; border-radius:8px;}
.c-upcoming .c-image .c-date{position:absolute; top:0; left:0; padding:5px 10px; font-size:0.7rem; color:#fff; font-weight:700; line-height:1; background:var(--kleur-secondary);}
.c-upcoming .uk-grid .c-linkbtn{margin:0; font-size:0.8rem; line-height:34px;}
/* quote */
.c-quote{position:relative; text-align:center; background:no-repeat center / cover;}
.c-quote .uk-container{position:relative; z-index:2;;}
.c-quote .c-content{margin:60px 0;}
.c-quote .c-content span{display:block; margin-bottom:-20px; font-size:4rem; color:var(--kleur-primary); line-height:0.5;}
.c-quote .c-content p:nth-of-type(1){font-size:1.1rem; line-height:1.4; font-weight:700;}
.c-quote .c-content p:nth-of-type(2){font-style:italic; margin-top:10px;}
.c-quote .c-overlay{position:absolute; inset:0; background:rgba(255,255,255,0.9); z-index:1;}

/* AGENDA */

.c-agenda-top{padding:20px 0; text-align:center; background:#f3f3f3;}
.c-agenda-top .c-nav{text-align:center;}
.c-agenda-top .c-nav .c-nav-title{display:inline-block; margin:0 20px; font-size:1.4rem; line-height:40px; font-weight:700; color:var(--kleur-secondary);}
.c-agenda-top .c-nav a, .c-agenda-top .c-nav span{display:inline-block; font-size:1.3rem; color:#000; font-weight:500; line-height:40px; transition:0.3s ease;}
.c-agenda-top .c-nav a:hover{opacity:1; color:var(--kleur-secondary);}
.c-agenda-top .c-nav a.c-inactive, .c-agenda-top .c-nav span.c-inactive{opacity:0.2; color:#000; cursor:default;}
/* list */
.c-agenda .c-wrap{display:table; width:100%; border-bottom:2px solid #f3f3f3;}
.c-agenda .c-wrap:hover{color:var(--kleur-tekst);}
.c-agenda .c-item:last-child .c-wrap{border-bottom:0;}
.c-agenda .c-wrap div{display:table-cell; padding:20px 0; font-size:0.9rem; line-height:1.4; vertical-align:middle;}
.c-agenda .c-wrap div:nth-of-type(1){width:70px; text-align:center;}
.c-agenda .c-wrap div:nth-of-type(1) span{display:inline-block; font-size:2.6rem; color:var(--kleur-primary); font-weight:700; line-height:52px; margin-top:-2px;}
.c-agenda .c-wrap div:nth-of-type(2){width:15%; line-height:1.2; color:var(--kleur-secondary);}
.c-agenda .c-wrap div:nth-of-type(2) strong{color:var(--kleur-primary);}
.c-agenda .c-wrap div:nth-of-type(3){width:40%; padding-right:20px; line-height:1.2;}
.c-agenda .c-wrap div:nth-of-type(3) strong{display:block; margin-bottom:5px; font-size:1rem;}
.c-agenda .c-wrap div:nth-of-type(4){padding-right:20px;}
.c-agenda .c-wrap div:nth-of-type(5){width:140px;}
.c-agenda .c-linkbtn{margin:0; padding:0; width:140px; font-size:0.9rem; text-align:center; color:var(--kleur-tekst) !important; border-color:var(--kleur-tekst); line-height:32px; transition:0.3s ease;}
.c-agenda .c-linkbtn:hover{color:var(--kleur-primary) !important; border-color:var(--kleur-primary);}
/* page */
body.single-agenda .c-top{background:var(--kleur-secondarybg);}
body.single-agenda .c-flexible-content{padding:0 !important;}
.c-agenda-page .c-hero-image{width:100%; margin-bottom:30px;}
.c-agenda-page .c-contentblok:not(:first-child){margin-top:40px;}
.c-agenda-page .c-title{display:inline-block; padding:10px 15px; color:#fff; font-weight:700; line-height:1; font-style:italic; background:var(--kleur-primary);}

/* MEDIA */

body.page-template-templ_audio .c-top, body.page-template-templ_video .c-top{background:var(--kleur-secondarybg);}
.c-media h1{text-align:center;}
.c-media h2{margin:0; font-size:0.9rem; color:var(--kleur-tekst); line-height:1.3; letter-spacing:0; text-transform:none;}
.c-media .c-item{display:block; background:var(--kleur-secondarybg); border-radius:10px; overflow:hidden;}
.c-media .c-item .c-image{position:relative; width:100%; padding-top:60%; background:no-repeat center / cover;}
.c-media .c-item .c-txt{padding:16px;}
/*.c-media .c-item .c-txt .c-button{padding-left:20px; font-size:0.9rem; text-transform:uppercase; line-height:14px; font-weight:700; background:no-repeat left center / auto 12px;}
.c-media .c-item .c-txt .c-button.c-youtube{background-image:url(/wp-content/themes/succat-yeshua/assets/img/icons/film.png);}
.c-media .c-item .c-txt .c-button.c-youtube:hover{color:var(--kleur-primary); background-image:url(/wp-content/themes/succat-yeshua/assets/img/icons/film-blue.png);}
.c-media .c-item .c-txt .c-button.c-soundcloud{background-image:url(/wp-content/themes/succat-yeshua/assets/img/icons/audio.png);}
.c-media .c-item .c-txt .c-button.c-soundcloud:hover{background-image:url(/wp-content/themes/succat-yeshua/assets/img/icons/audio-orange.png);}*/

/* THORA PORTIE */

.c-thora-portie{position:relative; display:block; width:100%; padding-top:54%; background:no-repeat center / cover;}
.c-thora-portie span{position:absolute; bottom:-37px; left:0; width:100%; font-size:1.1rem; line-height:38px; color:#fff; text-align:center; text-transform:uppercase; font-weight:600; background:var(--kleur-primary); transition:0.3s ease;}
.c-thora-portie:hover span{background:var(--kleur-secondary);}

/* GALLERY */

.c-gallery{text-align:center; background:var(--kleur-primarybg);}
.c-gallery img{width:100%;}
.c-gallery .uk-grid{margin-top:60px;}
.c-gallery .uk-grid:first-child{margin-top:0;}
.c-gallery .uk-grid div a:hover{opacity:0.9;}
.c-gallery .uk-grid div a:hover .c-gallery-desc{background:rgba(0,0,0,0.4);}
.c-gallery .c-item{position:relative; display:block; border-radius:8px; overflow:hidden;}
.c-gallery .c-item .c-txt{padding:40px 0; text-align:right;}
.c-gallery .c-item .c-gallery-desc{position:absolute; bottom:0; left:0; right:0; padding:5px 10px; font-size:0.8rem; color:#f9f2ea; text-align:center !important; background:rgba(0,0,0,0.2); -webkit-backdrop-filter:blur(2px); backdrop-filter:blur(2px); transition:0.3s ease;}

/* FLEXIBLE CONTENT */

.c-flexible-content h1{word-wrap:break-word; margin-bottom:30px;}
.c-flexible-content i{display:inline-block; margin-right:5px; font-size:0.8rem; vertical-align:middle;}
.c-flexible-content p{margin-top:30px;}
.c-flexible-content p a{text-decoration:underline;}
.c-flexible-content p a:hover, .c-flexible-content li a:hover{color:var(--kleur-primary); text-decoration:underline;}
.c-flexible-content a.c-block{display:block;}
.c-flexible-content hr{margin:40px 0;}
.c-flexible-content .c-contentblok{margin:0 0 40px;}
.c-flexible-content .c-contentblok:last-child{margin:0;}
.c-flexible-content .c-text-to-right{flex-direction:column-reverse;}
.c-flexible-content img, .c-flexible-content iframe, .c-flexible-content table, .c-flexible-content .wp-video, .c-flexible-content .wp-playlist, .c-flexible-content .mejs-audio{min-width:100%; margin-top:30px; border-radius:8px;}
.c-flexible-content iframe:first-child, .c-flexible-content table:first-child, .c-flexible-content .wp-video:first-child, .c-flexible-content .wp-playlist:first-child, .c-flexible-content .mejs-audio:first-child{margin-top:0;}
.c-flexible-content table td{padding-top:5px;}
.c-flexible-content table td:first-child{padding-right:10px;}
.c-flexible-content table tr:first-child td{padding-top:0;}
.c-flexible-content table.uk-table-divider td{padding:8px;}
.c-flexible-content table.uk-table-divider td:first-child{padding-left:0;}
.c-flexible-content .frm_forms{margin:30px 0;}
.c-flexible-content .frm_forms:first-child{margin-top:0;}
.c-flexible-content .frm_forms:last-child{margin-bottom:0;}
.c-flexible-content .wp-video video, .c-flexible-content .wp-playlist video{vertical-align:top !important; margin:0;}
.c-flexible-content .video-container{position:relative; padding-bottom:56.25%; height:0; overflow:hidden; max-width:100%; background:#000;}
.c-flexible-content .video-container iframe, .c-flexible-content .video-container video{position:absolute; top:0; left:0; width:100%; height:100%;}
.c-flexible-content .audio-container audio{width:100%;}
.c-flexible-content .uk-slider{position:relative; border-radius:8px;}
.c-flexible-content .uk-slider a{display:block;}
.c-flexible-content .uk-slider img{border-radius:0;}
.c-flexible-content .uk-slider .uk-slider-nav{position:absolute; right:20px; top:20px; z-index:2;}
.c-flexible-content .uk-slider .uk-dotnav>*>*{border-color:#fff !important;}
.c-flexible-content .uk-slider .uk-dotnav>*>:hover, .c-flexible-content .uk-slider .uk-dotnav>.uk-active>*{background:#fff;}

/* FOOTER */

.c-footer{background:var(--kleur-secondarybg);}
.c-footer a{color:var(--kleur-tekst);}
.c-footer p a:hover, .c-footer li a:hover, .c-footer .current-menu-item a{color:var(--kleur-primary);}
.c-footer .c-title{margin:0 0 20px; font-family:var(--font-heading); font-size:1.2rem; font-weight:700; color:var(--kleur-secondary); text-transform:uppercase; letter-spacing:1px;}
.c-footer p strong{color:var(--kleur-primary);}
.c-footer img.c-anbi{width:100px; border-radius:0;}
.c-footer .uk-list{margin:0;}
.c-footer .uk-list>:nth-child(n+2){margin-top:10px;}
.c-footer .uk-list a{font-weight:700;}
/* bottom */
.c-bottom{padding:20px 0; background:var(--kleur-secondarybg);}
.c-bottom p{float:left; width:100%; margin:0; font-size:0.8rem; text-align:center;}
.c-bottom p:last-child{float:right; margin-top:10px;}
.c-bottom p a{display:inline-block; color:var(--kleur-tekst);}
.c-bottom p a:hover{opacity:0.5;}
.c-bottom p span{display:block; margin:10px 0 0 0;}
.c-bottom p span a{margin:0 5px;}

/* MOBILE NAV */

.uk-offcanvas-flip.uk-offcanvas-container-animation{left:-320px !important;}
.uk-open > .uk-offcanvas-reveal, .uk-offcanvas-bar{width:320px !important;}
.uk-offcanvas-bar{display:flex; padding:30px; background:var(--kleur-secondary);}
.uk-offcanvas-overlay::before{background:rgba(0,0,0,0.3);}
#mobile-nav ul{width:100%; margin-top:30px;}
#mobile-nav ul li{position:relative; margin:20px 0 0; line-height:1;}
#mobile-nav ul li a{display:block; padding:0; font-family:'Poppins', sans-serif; color:#fff; font-size:1.3rem; font-weight:700; line-height:1; text-transform:uppercase; transition:0.3s ease;}
#mobile-nav ul li span{position:absolute; top:-2px; right:0; width:24px; height:24px; margin:0; transition:0.3s ease; cursor:pointer;}
#mobile-nav ul li span::before, #mobile-nav ul li span::after{position:absolute; content:""; background:#fff; transition:0.3s ease;}
#mobile-nav ul li span::before{top:11px; left:3px; width:18px; height:2px;}
#mobile-nav ul li span::after{top:3px; left:11px; width:2px; height:18px;}
#mobile-nav ul li.uk-open span{transform:rotate(90deg);}
#mobile-nav ul li.uk-open span::before{opacity:0;}
#mobile-nav ul li ul.sub-menu{margin:0; padding:10px 0;}
#mobile-nav ul li ul.sub-menu li{margin:14px 0; line-height:1;}
#mobile-nav ul li ul.sub-menu li a{font-size:1.1rem; text-transform:none;}
#mobile-nav li.current-menu-item > a, #mobile-nav li.current-menu-ancestor > a{color:var(--kleur-primary);}
#mobile-nav li.current-menu-item span::before, #mobile-nav li.current-menu-item span::after, #mobile-nav li.current-menu-ancestor span::before, #mobile-nav li.current-menu-ancestor span::after{background-color:var(--kleur-primary);}
#mobile-nav .uk-navbar-parent-icon svg{display:none;}
#mobile-nav .c-socials{position:absolute; left:30px; bottom:30px;}
#mobile-nav .c-social{margin-right:5px; background:none; border:1px solid rgba(255,255,255,0.3);}
#mobile-nav .c-social svg{fill:#fff;}
/* hamburger */
.c-hamburger{position:absolute; top:50%; right:20px; width:34px; height:16px; transform:translate(0,-50%); z-index:1001;}
.c-hamburger::after{position:absolute; content:"Menu"; top:0; left:-50px; font-size:0.8rem; color:var(--kleur-primary); font-weight:700; line-height:16px;}
.c-hamburger span{position:absolute; right:0; width:100%; height:2px; background:var(--kleur-primary); transition:0.3s ease;}
.c-hamburger span:nth-of-type(1){top:0px; width:75%;}
.c-hamburger span:nth-of-type(2){top:7px; width:100%;}
.c-hamburger span:nth-of-type(3){bottom:0; width:60%;}
.c-hamburger:hover span:nth-of-type(1){width:90%;}
.c-hamburger:hover span:nth-of-type(2){width:80%;}
.c-hamburger:hover span:nth-of-type(3){width:55%;}
/* active */
.c-hamburger.active{top:38px; right:26px; width:26px;}
.c-hamburger.active::after{content:"Sluit"; left:-40px;}
.c-hamburger.active span{background:var(--kleur-primary);}
.c-hamburger.active span:nth-of-type(1){transform:rotate(-45deg); top:7px; width:100%;}
.c-hamburger.active span:nth-of-type(2){opacity:0;}
.c-hamburger.active span:nth-of-type(3){transform:rotate(45deg); bottom:7px; width:100%;}


/** RESPONSIVE **/


/*0 > 320*/
@media screen and (max-width:320px){
.uk-section.uk-padding-large{padding:24px 0;}
.uk-container{padding-left:20px !important; padding-right:20px !important;}
.c-top .c-logo{width:160px; height:31px;}
}
/*320 > 375*/
@media screen and (min-width:321px) and (max-width:375px){
}
/*375 > 480*/
@media screen and (min-width:376px) and (max-width:480px){
}
/*320 > 640*/
@media screen and (max-width:640px){
html, body{font-size:17px; line-height:1.8;}
.uk-container{padding-left:30px; padding-right:30px;}
.uk-margin-large-top{margin-top:30px !important;}
.uk-margin-medium{margin-top:20px !important;}
.uk-grid-large>.uk-grid-margin{margin-top:26px;}
.uk-grid-medium>.uk-grid-margin{margin-top:20px;}
.uk-grid-column-medium, .uk-grid-medium{margin-left:-15px;}
.uk-grid-column-medium>*, .uk-grid-medium>*{padding-left:15px;}
.post-password-form{width:80%; margin:40px auto;}
.post-password-form label{display:block;}
.c-top .uk-container{padding-left:20px; padding-right:20px;}
.frm_style_formidable-style.with_frm_style .form-field{margin-bottom:10px;}
.c-item-pagination .uk-grid div.uk-width-expand a{width:100%;}
.c-agenda{padding:10px 0;}
.c-agenda .uk-container{padding:0;}
.c-agenda-top .uk-grid{flex-direction:column-reverse;}
.c-agenda .c-wrap div:nth-of-type(1) span{font-size:2.2rem;}
.c-agenda .c-wrap div:nth-of-type(2){width:20%;}
.c-agenda .c-wrap div:nth-of-type(3){width:60%; padding:20px; font-size:0.86rem;}
.c-agenda .c-wrap div:nth-of-type(4), .c-agenda .c-wrap div:nth-of-type(5){display:none;}
.c-media .uk-container{padding-left:10px; padding-right:10px;}
.c-media .uk-grid-medium{margin-left:-10px;}
.c-media .uk-grid-medium>*{padding-left:10px;}
body.page-template-templ_thora-portie .c-flexible-content{margin-bottom:38px;}
}
/*640 > 960*/
@media screen and (max-width:960px){
}
/*640>*/
@media(min-width:640px){
html, body{font-size:18px;}
h1{font-size:2.6rem;}
h2{font-size:2.3rem;}
h3{font-size:1.6rem;}
p{margin:30px 0 0;}
.uk-section.uk-padding-large{padding:40px 0;}
.c-totop a{bottom:20px; right:20px; width:50px; height:50px; font-size:1.3rem; line-height:50px;}
.c-item-pagination .uk-grid span{display:inline-block;}
.c-top .c-logo{width:240px; height:46px;}
.c-hero ul{height:400px;}
.c-hero-small ul{height:280px;}
.c-hero .c-content p{margin:-5px 0 0 0; font-size:3rem;}
.c-hero .c-content p.c-title{font-size:5rem;}
.c-home-intro .c-image{height:340px;}
.c-home-intro .c-image:nth-of-type(2){height:180px;}
.c-upcoming .c-wrapper{margin:80px 0;}
.c-agenda-top{padding:40px 0; text-align:left;}
.c-agenda-top, .c-agenda .c-wrap div{padding:30px 0;}
.c-agenda-top .c-nav{text-align:right;}
.c-agenda-top .c-nav .c-nav-title{font-size:1.4rem;}
.c-agenda .c-wrap div:nth-of-type(3){width:34%;}
.c-agenda .c-wrap div:nth-of-type(5){width:120px;}
.c-agenda .c-linkbtn{width:120px;}
.c-media h2{font-size:1rem;}
.c-media .c-item .c-txt{padding:30px;}
.c-flexible-content h1{margin-bottom:60px;}
.c-flexible-content .c-contentblok{margin:0 0 80px;}
.c-flexible-content .c-text-to-right{flex-direction:row-reverse;}
.c-bottom p span{display:inline-block; margin:0 0 0 20px;}
.c-bottom p span a{margin:0 10px;}
}
/*960>*/
@media(min-width:960px){
.uk-section.uk-padding-large{padding:60px 0;}
.uk-container{padding:0 60px;}
.c-quickcontact{position:absolute; display:block; right:0; top:86px; width:auto;}
.c-quickcontact div{width:80px;}
.c-quickcontact a{width:80px; height:80px;}
.c-hero ul{height:60vh;}
.c-hero-small ul{height:320px;}
.c-home-intro .c-image:nth-of-type(2){top:250px; bottom:auto;}
.c-quote .c-content{margin:120px 0;}
.c-agenda-top, .c-agenda .c-wrap div{padding:40px 0;}
.c-agenda .c-wrap div:nth-of-type(3){width:40%;}
.c-agenda .c-wrap div:nth-of-type(3) strong{font-size:1.1rem;}
.c-agenda .c-wrap div:nth-of-type(5){width:140px;}
.c-agenda .c-linkbtn{width:140px;}
.c-bottom p{width:auto; text-align:left;}
.c-bottom p:last-child{margin:0;}
.c-bottom p span{margin:0 0 0 40px;}
.c-bottom p span a{margin:0 20px 0 0;}
}
/*1200>*/
@media(min-width:1200px){
.uk-section.uk-padding-large{padding:80px 0;}
.c-hero ul{height:70vh;}
.c-hero-small ul{height:320px;}
.c-quote .c-content{margin:160px 0;}
.c-agenda-top .c-nav .c-nav-title{font-size:2rem;}
}
/*1400>*/
@media(min-width:1400px){
.uk-section.uk-padding-large{padding:100px 0;}
.c-totop a{width:60px; height:60px; font-size:1.4rem; line-height:60px;}
}
/*1600>*/
@media(min-width:1600px){
}
/*1900>*/
@media(min-width:1900px){
}
/*2000>*/
@media(min-width:2000px){
}